### Constructor

# Foundry MenuSearchResult new

#### Declaration [src]

    FoundryMenuSearchResult*
    foundry_menu_search_result_new (
      GMenuModel* menu_model,
      guint index
    )

#### Description

No description available.

#### Parameters

`menu_model`

  Type: `GMenuModel`

  No description available.

  The data is owned by the caller of the function.

`index`

  Type: `guint`

  No description available.

#### Return value

Type: `FoundryMenuSearchResult`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.